cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

Community Helping Community

344
Views
0
Helpful
4
Replies
Highlighted
Beginner

ROMMON Update SGA4 or SGA7?

Hello community!

I have Cicso 4506 Chassis (WS-C4506) with a Sup IV (WS-X4515) currently running IOS version 12.2(54)SG1 and ROMMON 12.1(12r)EW.

Prior to upgrading to 15, I am looking to upgrade the ROMMON. The minimum recommended is 12.2(31r)SGA4. I noticed that there is a higher version 12.2(31r)SGA7. I cannot find any docs anywhere that say that I should not use the newer version, but I can't find anything that says that I should either.

Suggestions?

Thanks!

Everyone's tags (5)
4 REPLIES 4
Engager

ROMMON Update SGA4 or SGA7?

Hi,

this may be a trivial answer, but there are release notes for ROMMON as well:

http://www.cisco.com/en/US/docs/switches/lan/catalyst4500/release/note/OL_18983.html

Regards,

Rolf

Beginner

Re: ROMMON Update SGA4 or SGA7?

That's a fair question/comment. That page specifically is for WS-X4013+ and 16 With GE. My sup is not quiet that fancy!

So, I think the question stands. Will it work on a 4506+supIV?

Thanks!

Engager

Re: ROMMON Update SGA4 or SGA7?

Ok, that's a valid point. My bad.

In the "Download Software" section you can see the versions applicable to your hardware:

http://software.cisco.com/portal/pub/download/portal/select.html?&mdfid=277241602&flowid=3500&softwareid=280805687

Beginner

Re: ROMMON Update SGA4 or SGA7?

Yup, I saw that. So it looks like I can't run the newer version which seems to have resolved some problems?

CreatePlease to create content
Content for Community-Ad